html{
    overflow: hidden;
}




html * {
    outline-color: #16A3F2;
    outline-width: 1px;
}

html *:focus {
    outline-style: dashed;
}

button:focus {
    outline: 1px auto #16A3F2;
}

#map div[role=button] {
    outline-color: #0f0;
    outline-width: 3px;
}


.browseAllProjectsButton1:focus,
.browseAllProjectsButton2:focus,
.browseAllProjectsButton3:focus,
.browseAllProjectsButton4:focus,
.browseAllProjectsButton5:focus,
.browseAllProjectsButton6:focus,
.browseAllProjectsButton7:focus,
.browseAllProjectsButton8:focus {
	outline: white 1px dashed;
}

#cse-search-box input[type="text"]#searchTextAll:focus{
	outline: white 1px dashed;
}

#searchTextAllButton:focus {
	outline: white 1px dashed;
}

.closePanel:focus {
	outline: white 1px dashed;
}

#searchFilter0 a:focus,
#searchFilter1 a:focus,
#searchFilter2 a:focus,
#searchFilter3 a:focus,
#searchFilter4 a:focus,
#searchFilter5 a:focus,
#searchFilter6 a:focus{
	outline: white 1px dashed;
}

.highlighted {
	outline: white 10px dashed;
}

#map:focus div {
	outline: #16A3F2 10px dashed;
}


#greenBar {
    background: #0A72AE;
    padding: 30px 0 30px 0;
}

#greenBar h2 {
    color: #ffffff;
    margin: 0 20px;
}

#greenBar hr {
    border-top: 1px solid #ffffff;
    width: 100%;
    float: left;
    display: block;
}

#projects .headings {
    text-align: left;
    padding-top: 5px;
    padding-bottom: 4px;
    background: #16A3F2;
    color: #000;
}

h1,h2,h3,h4,h5,h6, .ncopy h1 {
	color: #0A72AE;
}

#mobileMenu {
	background: #16A3F2;
}

#searchFilter1 .gm-style h6 a {
    color: #007bff;
    font-size: 20px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	    color: #16A3F2;
}

#searchFilter1 .gm-style a {
    color: #007bff;
    font-size: 13px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	    color: #16A3F2;
		font-weight:normal;
}


#projectDetailRightPanel h2 {
    color: #0A72AE;
}

#projectDetailRightPanel a {
    color: #0A72AE;
}

#projectDetailRightPanel a:hover {
    color: #16A3F2;
}

#header a:hover {
    color: #16A3F2;
}

a, #mainContent a, #mainContent a:hover {
    color: #0A72AE;
    font-weight: normal;
}



#projects .alt {
    color: #000;
    background-color: rgba(63,96,172,0.1);
}




/*.col-12.col-xs-12.col-sm-12.col-md-12.col-lg-12.col-xl-12._alt {
    background: #fff;
    color: #4D4D4F;
}

#searchFilter0 .col-12.col-xs-12.col-sm-12.col-md-12.col-lg-12.col-xl-12._alt a {
    background: #fff;
    color: #16A3F2;
}

#searchFilter0 .col-12.col-xs-12.col-sm-12.col-md-12.col-lg-12.col-xl-12._alt a:hover {
    background: #fff;
    color: #000000;
}*/



#searchFilter1 {
    padding: 0;
    background: rgba(0,0,0,0.5);
    width: 100vw;
}

#searchFilters h1 {
	color: #0A72AE;
}

#searchFilter0, #searchFilter1, #searchFilter2, #searchFilter3, #searchFilter4, #searchFilter5, #searchFilter6, #searchFilter7 {
    background: #16A3F2;
    color: #000000;
}

#searchFilter1 {
		background: rgba(0,0,0,0.5);
    color: #000000;
}

#searchFilter0 h1,#searchFilter1 h1, #searchFilter2 h1, #searchFilter3 h1, #searchFilter4 h1, #searchFilter5 h1, #searchFilter6 h1, #searchFilter7 h1,
#searchFilter0 h2, #searchFilter1 h2, #searchFilter2 h2, #searchFilter3 h2, #searchFilter4 h2, #searchFilter5 h2, #searchFilter6 h2, #searchFilter7 h2 {
	color: #000000;
	font-size:40px;
}

#searchFilter0.ncopyw, #searchFilter1 .ncopyw, #searchFilter2 .ncopyw, #searchFilter3 .ncopyw, #searchFilter4 .ncopyw, #searchFilter5 .ncopyw, #searchFilter6 .ncopyw, #searchFilter7 .ncopyw {
	color: #000000;
}


#advancedSearchFiltersSidePanelSelector:hover {
	color: #16A3F2;
	border-bottom: 1px solid #16A3F2;
}

#advancedSearchFiltersSidePanelSelectorText:hover {
	color: #16A3F2;
}



#projectMapSidePanelSelector:hover {
		color: #16A3F2;
		border-bottom: 1px solid #16A3F2;
	}

	#projectMapSidePanelSelectorText:hover {
		color: #16A3F2;
	}


	#institutionSidePanelSelector:hover {
		color: #16A3F2;
		border-bottom: 1px solid #16A3F2;
	}

	#institutionSidePanelSelectorText:hover {
		color: #16A3F2;
	}





	#fundingSidePanelSelector:hover {
		color: #16A3F2;
		border-bottom: 1px solid #16A3F2;
	}

	#fundingSidePanelSelectorText:hover {
		color: #16A3F2;
	}





	#projectLeaderSidePanelSelector:hover {
		color: #16A3F2;
		border-bottom: 1px solid #16A3F2;
	}

	#projectLeaderSidePanelSelectorText:hover {
		color: #16A3F2;
	}




	#biomesEcosystemSidePanelSelector:hover {
		color: #16A3F2;
		border-bottom: 1px solid #16A3F2;
	}

	#biomesEcosystemSidePanelSelectorText:hover {
		color: #16A3F2;
	}



	#projectYearAwardedSidePanelSelector:hover {
		color: #16A3F2;
		border-bottom: 1px solid #16A3F2;
	}

	#projectYearAwardedSidePanelSelectorText:hover {
		color: #16A3F2;
	}
	
	
	
	
	


#advancedSearchResultsContainer {
	background: #16A3F2;
}



#projectDetailRightPanel h2 {
    color: #16A3F2 !important;
}






fieldset {
    border: 1px solid #5dc4fd;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #16A3F2;
	color:#fff;

}


.browseAllProjectsButton1:hover,
.browseAllProjectsButton2:hover,
.browseAllProjectsButton3:hover,
.browseAllProjectsButton4:hover,
.browseAllProjectsButton5:hover,
.browseAllProjectsButton6:hover,
.browseAllProjectsButton7:hover,
.browseAllProjectsButton8:hover {
	color:#000000;
	background:#16A3F2;
}


h1.faq_heading {
    font-family: 'Saira Condensed', sans-serif;
    font-size: 3vw;
    margin: 0;
    padding: 0;
}

.faq_outer_container {
    border: 1px solid #16A3F2;
}



#footerLinks a:hover {
    color: #16A3F2;
    text-decoration: none;
}

@media only screen and (min-width: 40.0625em) { /*medium*/
	#searchFilter0, #searchFilter1, #searchFilter2, #searchFilter3, #searchFilter4, #searchFilter5, #searchFilter6, #searchFilter7 {
		padding-left: 50px;
		background: #16A3F2;
		color: #000000;
	}
	#searchFilter1 {
		padding: 0;
		background: rgba(0,0,0,0.5);
		width: 100vw;
	}

	#searchFilters h1 {
		color: #16A3F2;
	}

}

@media only screen and (min-width: 64.0625em) { /*large*/
	#searchFilter0, #searchFilter1, #searchFilter2, #searchFilter3, #searchFilter4, #searchFilter5, #searchFilter6, #searchFilter7 {
		padding-left: 50px;
		background: #16A3F2;
		color: #000000;
	}
	#searchFilter1 {
		padding: 0;
		background: rgba(0,0,0,0.5);
		width: 100vw;
	}

	#searchFilters h1 {
		color: #16A3F2;
	}

}

#siteDescription {
    margin:17% 0px 0 0px;
    font-size: 2.5vw;
}


@media (min-width: 576px) {
	#siteDescription {
		margin:15% 0px 0 25px;
		font-size: 2vw;
	}
}

@media (min-width: 768px) {
	#siteDescription {
		margin: 40px 0px 0 25px;
		font-size: 2vw;
	}
}

@media (min-width: 992px) {
	#siteDescription {
		margin: 40px 0px 0 25px;
		font-size: 3vw;
	}
}

@media (min-width: 1200px) {
	
	#siteDescription {
		margin: 40px 0px 0 25px;
		font-size: 4vw;
	}
}

@media only screen and (min-width: 992px) { 

	#siteDescription {
		margin: 40px 0px 0 25px;
		width: 82%;
		font-size: 1vw;
		display:none;
	}
	
}

@media only screen and (min-width: 1200px) { 

	#siteDescription {
		margin: 14% 0px 0 25px;
	}
	
}